<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>sc-common</artifactId>
        <groupId>com.nantian.cloud</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>sc-common-security</artifactId>

    <packaging>jar</packaging>

    <description>sc 安全工具类</description>


    <dependencies>
        <!--日志处理-->
        <dependency>
            <groupId>com.nantian.cloud</groupId>
            <artifactId>sc-common-log</artifactId>
        </dependency>
        <!--工具类核心包-->
        <dependency>
            <groupId>com.nantian.cloud</groupId>
            <artifactId>sc-common-core</artifactId>
        </dependency>
        <!--安全模块 -->
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-starter-oauth2</artifactId>
        </dependency>
        <!--UPMS API-->
        <dependency>
            <groupId>com.nantian.cloud</groupId>
            <artifactId>sc-upms-api</artifactId>
        </dependency>
    </dependencies>


</project>